body {
    background:#f6f5f3;
}
/*
Для Яндекс карт
*/
ya-map {
    width: 100%;
    height: 500px;
    display: block
}

/*.nav {
    left:50%;
    margin-left:-150px;
//    top:50px;
    position:absolute;
}
.nav>li>a:hover, .nav>li>a:focus, .nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    background:#fff;
}*/

.dropdown-menu>li>a {
    color: #0f3054;
}
.dropdown ul.dropdown-menu {
    border-radius:4px;
    box-shadow:none;
    margin-top:10px;
}
.dropdown ul.dropdown-menu:before {
    content: "";
    border-bottom: 10px solid #fff;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    position: absolute;
    top: -10px;
    left: 36px;
    z-index: 10;
}
.dropdown ul.dropdown-menu:after {
    content: "";
    border-bottom: 12px solid #ccc;
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
    position: absolute;
    top: -12px;
    left: 34px;
    z-index: 9;
}

.header-back {
    border-bottom: 1px solid #d1d0cf;
    background: #fff;
    padding: 20px 0px;
}

div.footer {
    border-top: 1px solid #d1d0cf;
    padding: 20px 0;
}

div.inline {
    display: inline-block;
}

.white {
    background: #ffffff;
}

div.white {
    background: #ffffff;
    border-bottom: 1px solid #d1d0cf;
    padding: 5px 0;

}

.breadcrumb  a {
    color: #0f3054;
    text-decoration: underline;
}

.breadcrumb a:hover {color:#177aa2; text-decoration:none;}

.article-search {
    width: 271px;
    overflow: hidden;
}

.article-search li {
    cursor: pointer;
}

.hot-links-side {list-style: none; margin: 0; padding: 0;}
.hot-links-side li {margin-top: 10px; line-height: 14px; color: #7f7f7f; font-size: 11px;}
.hot-links-side li a {font-size: 13px;}
.hot-links-side li:first-child {margin-top: 0;}
.hot-links-side li a.active {cursor: default; text-decoration: none; color: #7f7f7f;}

.box-slider {height: 291px; margin-bottom: 20px;}

/*slider*/
#slider {height: 291px; width: 100%; float: left; position: relative;}

#slider .nav {position: absolute; height: 55px; bottom: 0; left: 0; right: 0; z-index: 5;}
#slider .nav a {display: block; height: 55px; width: 200px; position: relative;}
#slider .nav a i {position: absolute; width: 50px; height: 50px; opacity: 0.8;}
#slider .nav a:first-child {float: left; }
#slider .nav a:first-child i {background: url('../img/system/sprite.png') -200px 0 no-repeat; left: 20px; top: 50%; margin-top: -25px;}
#slider .nav a:first-child:hover i {background-position: -250px 0;}
#slider .nav a + a {float: right;}
#slider .nav a + a i {background: url('../img/system/sprite.png') -100px 0 no-repeat; right: 20px; top: 50%; margin-top: -25px;}
#slider .nav a + a:hover i {background-position: -150px 0;}
#slider .nav a:hover i {opacity: 1;}

#slider > p {position: absolute; margin: 0; padding: 0; bottom: 20px; left: 50%; height: 8px; z-index: 10;}
#slider > p a {display: block; width: 8px; height: 8px; float: left; margin-right: 7px; background: url('../img/system/sprite.png') 0 -20px no-repeat;}
#slider > p a:hover, #slider > p a:focus {background-position: 0 -28px;}
#slider > p a.active {background-position: 0 -28px; cursor: default;}

#slider .bloks {z-index: 1;}
#slider .bloks > div {position: absolute; left: 0; top: 0; height: 291px; width: 100%; background-color: #fff; color: #646464; z-index: 1;}
#slider .bloks > div:first-child {z-index: 2;}
#slider .bloks > div > img {position: absolute; left: 0; right: 0; width: 100%; bottom: 0; z-index: 1;}
#slider .bloks > div > a {position: absolute; left: 0; right: 0; bottom: 0; top: 0; z-index: 4;}
#slider .bloks > div > div {padding: 15px 30px; position: relative; z-index: 2;}
#slider .bloks > div p {margin: 10px 0;}
#slider .bloks > div:hover a.h1 {text-decoration: none;}
#slider .bloks a.h1 {display: block; font-size: 42px; color: #000; line-height: 42px; font-weight: bold; margin-bottom: 30px; position: relative;}
#slider .bloks a.h1 span {font-size: 24px; color: #959595;}

#slider .bloks .price {height: 49px; display: inline-block; padding-left: 122px; color: #000; font-size: 30px; font-weight: bold; line-height: 51px; background: url('../img/system/price-slider.png') 0 0 no-repeat; margin-top: 20px; position: relative;}
#slider .bloks .price i {position: absolute; top: 0; right: -45px; width: 45px; height: 49px; background: url('../img/system/price-slider.png') 100% 0 no-repeat;}

#main .mini-gallery {width: 300px; float: left; margin: 0 20px 0 0; list-style: none; padding: 0;}
#main .mini-gallery li {width: 83px; height: 83px; margin: 7px 0; float: left}
#main .mini-gallery li a {display: block; width: 77px; height: 77px; border: 2px solid #fff; overflow: hidden;}
#main .mini-gallery li a img {display: block; width: 100%;}
#main .mini-gallery li.active a {border-color: #ffcf2b; cursor: default; outline: none;}
#main .mini-gallery li a:hover, #main .mini-gallery li a:focus, #main .mini-gallery li a:active {border-color: #ffcf2b; outline: none;}

.green-color{
    color: green;
}
.red-color{
    color: red;
}

.mytable {
    margin-bottom: 12px;
}
.mytable td {
    padding: 5px 3px;
    border: 1px solid #D9D9D9;
    text-align: center;
}
.mytable .top {
    background: #f2f9ff;
}

#main #description p {
    line-height: 18px;
}

#main #description p.quote {
    color: #586170;
    font-style: italic;
    padding: 20px 25px;
    background: #eef9f9;
    border: 1px solid #afced5;
    margin-left: 15px;
    position: relative;
}

#main #description p.quote img.q {
    position: absolute;
    top: 7px;
    left: -13px;
}

#main #description p.alert {
    color: #292929;
    padding: 20px 25px;
    background: #ffcdd3;
    border: 1px dashed #ff001e;
    margin-left: 15px;
    position: relative;
}

#main #description p.alert img.q {
    position: absolute;
    top: 7px;
    left: -13px;
}

#main #description p.alertright {
    float: right;
    width: 250px;
    color: #292929;
    padding: 20px 25px;
    background: #F5F5DC;
    border: 1px solid #F0DC82;
    margin-left: 15px;
    position: relative;
}

#main #description p.alertright img.q {
    position: absolute;
    top: 7px;
    right: -13px;
}

#main #description p.noteright {
    float: right;
    width: 250px;
    color: #292929;
    padding: 20px 25px;
    background: #d0edff;
    border: 1px solid #9bd6fc;
    margin-left: 15px;
    position: relative;
}

#main #description p.noteright img.q {
    position: absolute;
    top: 7px;
    right: -13px;
}

#main #description p.notecenter {
    color: #292929;
    padding: 20px 25px;
    background: #d0edff;
    border: 1px solid #9bd6fc;
    margin-left: 15px;
    position: relative;
}

#main #description p.notecenter img.q {
    position: absolute;
    top: 7px;
    right: -13px;
}

#main #description .img {
    color: #586170;
    text-align: center;
    padding: 12px;
    border: 0px solid #d9d9d9;
    margin-top: 3px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}

#main #description .img img {
    margin-bottom: 10px;
    display: block;
}

#main #description .img.left {
    float: left;
    margin-right: 18px;
}

#main #description .img.right {
    float: right;
    margin-left: 18px;
}


.location-link {
    border-bottom: 1px dotted #0f3054;
    cursor: pointer;
}

.visitorPhone {
    margin: 5px 0;
    display: block;
    font-size: 1.8em;
}

/*меняю цвет у стрелки*/
.navbar-right.contacts .tooltip.bottom .tooltip-arrow {
    border-bottom-color: #ecdd89;
}

/*меняю цвет фона и бордера + паддинг у вспл. окна*/
.navbar-right.contacts .tooltip-inner {
    min-width: 176px;
    background-color: #fcf4c5;
    box-sizing: content-box;
    padding: 8px 15px;
}
.navbar-right.contacts .tooltip-arrow {
    margin-top: -5px;
}

.navbar-right.contacts .tooltip {
    background-color: #fcf4c5;
    border: 1px solid #d8ca7d;
    border-radius: 4px;
    margin-top: 8px;
    padding: 0;
}
